### Name: curvPeaks
### Title: Parse curv1Filter output
### Aliases: curvPeaks


### ** Examples


data(GvHD)
tmp <- filter(GvHD[[10]], curv1Filter("FSC-H"))
res <-  flowStats:::curvPeaks(tmp, exprs(GvHD[[10]])[, "FSC-H"])




